<html lang="ja">

<head>
    <meta charset="UTF-8">
    <title>post</title>
    <link rel="stylesheet" href="css/post3.css">
</head>

<body>
    <header>
        <div class="container">
            <div class="header-list">
                <nav>
                    <a href="#">HOME</a>
                    <a href="#">POST</a>
                    <a href="#">MESSAGE</a>
                    <a href="#">PROFILE</a>
                    <a href="#">NEWUSER</a>
                    <a href="#">LOGOUT</a>
                    <div class="animation start-home"></div>
                </nav>
            </div>
        </div>
    </header>

    <form action="" method="">
        <h1 Style="text-align: center;">ご利用可能なアメニティと設備</h1>
        <h3 style="text-align: center;">こちらはゲストが泊まりにきた際に利用可能なものを選択してください</h3>
        <div class="selectbox">
            <div class="group">
                <input type="checkbox" value="必需品" id="check1" hidden>
                <label for="check1" class="checkmark"></label>
                <p>必需品</p>
                <label>※タオル、石鹸、シーツ等</label>
            </div>

            <div class="group">
                <input type="checkbox" value="WIFI" id="check2" hidden>
                <label for="check2" class="checkmark"></label>
                <p>WIFI</p>
            </div>


            <div class="group">
                <input type="checkbox" value="テレビ" id="check3" hidden>
                <label for="check3" class="checkmark"></label>
                <p>テレビ</p>
            </div>

            <div class="group">
                <input type="checkbox" value="ヘアードライヤー" id="check4" hidden>
                <label for="check4" class="checkmark"></label>
                <p>ヘアードライヤー</p>
            </div>

            <div class="group">
                <input type="checkbox" value="キッチン" id="check5" hidden>
                <label for="check5" class="checkmark"></label>
                <p>キッチン</p>
            </div>

            <div class="group">
                <input type="checkbox" value="洗濯機" id="check6" hidden>
                <label for="check6" class="checkmark"></label>
                <p>洗濯機</p>
            </div>

        </div>

        <div class="buttonbox">
            <div class="backbox">
                <a href="#"><button class="backButton">戻る</button></a>
            </div>

            <div class="nextbox">
                <a href="#"><button type="submit" class="nextButton">次へ</button></a>
            </div>
        </div>

    </form>
</body></html>